{% extends 'portfolio/base.html' %} {% block content %}

<h1>Dian's Portfolio</h1>

{% load static %}

<a href="{% static 'portfolio/resume.pdf' %}">Resume</a>

<img src="{% static 'portfolio/dian.png' %}" alt="My image" />

{% for projectPort in myprojects %}
<img src="{{ projectPort.photo.url }}" height="260" width="480" />
{% if projectPort.links %}
<br />
<a href="{{ projectPort.links }}">Links</a>
{% endif %} {% endfor %}

<a href="{% url 'blog:all_blogs' %}">Blog</a>

{% endblock %}
